body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #323232;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: white;
}
.txtbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #323232;
	font-weight: bold;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #323232;
	height:15px;
	text-decoration: none;
}
select.menu {
	font-size:9px;
	height:auto;
}
.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.txt {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #323232;
	font-weight: normal;
}
a:hover {
	color: #01628F;
}
.title {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #323232;
	font-weight: bold;
}
.support {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #6B6B6B;
}
a.support:hover {
	color: #01628F;
}
.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #019DE7;
	font-weight: normal;
}
.black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}
.menu_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #323232;
	height: 15px;
	text-decoration: none;
}
.titlepopup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.txtItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #323232;
	font-weight: normal;
	font-style: italic;
}
.completed {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-weight: normal;
}
.warning {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.steps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #019FE9;
	text-decoration: none;
}
.steps_big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #019FE9;
	text-decoration: none;
}
.steps_small{
  font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #019FE9;
	text-decoration: none;
}
.bordecelda {
 border: 4px solid #FFD200;
 margin: 7px;
}
.txt_delete {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: darkred;
	font-weight: normal;
}
.txt_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: darkblue;
	font-weight: normal;
}
.txt_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: darkgreen;
	font-weight: normal;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #323232;
	height: 15px;
	text-decoration: none;
}
.button_active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #01628F;
	height: 15px;
	text-decoration: none;
}
A.mgmt:hover {
  color:#D26519
}
A.mgmt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1B33F9;
	font-weight: bold;
	text-decoration: none
}
.mgmt_title_big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #D26519;
	text-decoration: none;
}
A.upload {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #01628F;
  text-decoration: none;
}
A.upload:hover {
	color: #019DE7;
}
.live {
  color: #228B22;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: middle;
}
.welcome_input {
  color: #2F5581;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.welcome_instruct {
  color: #A0A0A0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
A.backto {
  color: #5D5D5D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
  text-decoration: none;
}
.lightbox_label {
  color: #2F5581;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
A.info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #01628F;
}
A.info:hover {
	color: #019DE7;
}
.lb_grp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #019DE7;
	font-style: normal;
	text-align: left;
}
.lb_opt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #323232;
	font-weight: normal;
	text-align: left;
}
.lb_add {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #01628F;
	font-weight: bold;
	font-style: normal;
	background-color: #E0E0E0;
}
.pricing {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #01628F;
  text-decoration: none;
}
.about_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #01628F;
	font-weight: bold;
}
.lb_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #01628F;
	font-weight: bold;
}
A.lb_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #323232;
}
A.lb_link:hover {
	color: #019DE7;
}
.lb_access {
  color: #01628F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.network {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5D5D5D;
	font-weight: normal;
}
.netblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #01628F;
	font-weight: normal;
}
.netred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: normal;
}
.nettitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #01628F;
	font-weight: bold;
}
A.netlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #01628F;
	text-decoration: none;
}
A.netlink:hover {
	color: #019DE7;
}
A.netdelete {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.colorbox {
  text-decoration: none;
  border: 1px solid #323232;
  width: 10px;
  height: 10px;
  font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
}
.colorboxOff {
  text-decoration: none;
  border: 1px solid #c0c0c0;
  width: 10px;
  height: 10px;
  font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
}
A.clear {
	font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
	color: #FF0000;
	position: relative;
	top: 1px;
	bottom: 2px;
  text-decoration: none;
}
A.clear:hover {
	color: #800000;
}
.flags {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
TD.flags {
  height: 18px;
}
A.flags {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
A.flags:hover {
	color: #808080;
}
SELECT.flags {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
OPTION.flags {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
A.plus {
  color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
A.plus:hover {
	color: #019DE7;
}
A.stats {
  color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
A.stats:hover {
	color: #01628F;
}
A.stats_sort {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #01628F;
  text-decoration: none;
}
A.stats_sort:hover {
	color: #666666;
}
TD.bar_top_left {
  background-color: #9EDBF8;
}
TD.bar_bottom_right {
  background-color: #01628F;
}
TD.bar_middle {
  background-color: #019FE9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: bottom;
	padding-bottom: 3px;
	padding-top: 3px;
  padding-left: 8px;
  padding-right: 8px;
}
TD.bar_grid {
  width: 0px;
  border-left: 2px solid #666666;
  padding-left: 0px;
  padding-right: 0px;
}
TD.row_odd {
  height: 20px;
  border-bottom: 1px solid #666666;
  border-right: 1px solid #666666;
  padding-left: 8px;
  padding-right: 8px;
	font-size: 10px;
}
TD.row_even {
  height: 20px;
  border-bottom: 1px solid #666666;
  border-right: 1px solid #666666;
  padding-left: 8px;
  padding-right: 8px;
  background-color: #D0D0D0;
	font-size: 10px;
}
TD.row_border_left {
  height: 20px;
  border-bottom: 1px solid #666666;
  border-left: 1px solid #666666;
  padding-left: 0px;
  padding-right: 0px;
}
TD.row_border_right {
  height: 20px;
  border: none;
  padding-left: 0px;
  padding-right: 0px;
}
.imgloadingtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #B8B8B8;
    text-align:center;
    vertical-align:middle;
}
.quick_title {
   color: #7BA6C8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left: 8px;
	padding-top: 10px;
	padding-bottom: 2px;
}
.quick_label {
   color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.quick_box {
   border: 1px solid #CCCCCC;
   padding: 8px;
} 
.quick_status_meta {
   color: #228B22;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.quick_status {
   color: #228B22;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.search {
  color: #AAC4DB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.search2 {
  color: #5793C0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.searchtitle {
  color: #0B63A2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.searchopt {
  color: #323232;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
}
.searchtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #323232;
	text-decoration: none;
}
TD.homejob {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1A3F5E;
	font-weight: bold;
	background-color: #A7C6DE;
}
.batchRenamePopup {
	POSITION: absolute;
	VISIBILITY: hidden;
	width: 400px;
	height: 400px;
	PADDING: 0px;
	z-index: 10;
	background-color: #FFFFFF;
	border: thin solid #333333;
    opacity: 0.9; 
    filter:alpha(opacity: 90); 
    /* old mozilla opacity <1.7
    -moz-opacity: 0.9;*/
    /* old safari opacity <=1.1 
    -khtml-opacity: 0.9;*/
}
.margin {
	margin: 15;
}
.indent{
	margin-left: 50px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #323232;
	font-weight: normal;
}
.indentHidden{
	VISIBILITY: hidden;
	margin-left: 50px;
	text-align: left;
}
.batchRenameTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #323232;
	font-weight: bold;
	margin-left: 50px;
	text-align: center;
}
.greyBorderWhiteInterior {
   padding-top: 8px;
   padding-bottom: 8px;
   padding-left: 12px;
   padding-right: 12px;
   border: 1px solid #999999;
   background-color: #FFFFFF;
}
A.copyright
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
   color: #FFFFFF;
   font-weight: normal;
   text-decoration: none;
}
TD.thumbOuterBox
{
   border: 1px solid #999999;
}
TD.thumbCaption
{
   padding: 1px;
   background-color: #C9C9C9;
   border-bottom: 1px solid #999999;
}
TD.thumbRank
{
   padding-left: 2px;
   padding-top: 4px;
   padding-right: 2px;
   padding-bottom: 0px;
   border: none;
}
TD.thumbImage
{
   padding-left: 17px;
   padding-top: 12px;
   padding-right: 17px;
   padding-bottom: 0px;
   border: none;
}
TD.thumbIcons
{
   padding: 1px;
   border-top: 1px solid #999999;
}

ul.allLb {
	background-color:#e6e6e6;   
}
ul.allLb li {
	list-style-type: none;
}
ul.allLb li.lb_grp {
	font-size:10pt;
	margin-left:-5px;
	margin-top:5px;
}
